<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.90299987793</MDI>
      <MDI key="STATISTICS_MEAN">10.793561585811</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.901000022888</MDI>
      <MDI key="STATISTICS_STDDEV">7.643764312014</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
